libraw1394: version 2.0.4
Prev |  | Next

# raw1394_get_userdata

## Name

raw1394_get_userdata -- retrieve user data from handle

## Synopsis

``void * raw1394_get_userdata` (raw1394handle_t handle);`

## Arguments

`handle`

  libraw1394 handle

## Returns

the user data pointer associated with the handle using `raw1394_set_userdata`.

Prev | Home | Next
raw1394_set_userdata | Up | raw1394_get_local_id